<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Savoia-Marchetti SM-79 Sparviero</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close Door</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close Canopy</desc>
  </key>
  <key>
    <name>shift+c (C)</name>
    <desc>Open/Close Loading Hatch</desc>
  </key>
  <key>
    <name>shift+E (E)</name>
    <desc>Open/Close Bomb Bay Door</desc>
  </key>
  <key>
    <name>u | i</name>
    <desc>Torpedo Launch</desc>
  </key>
  <key>
    <name>r</name>
    <desc>Bomb Launch</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
